html, body {
	margin: 0;
	padding: 0;
}

body {
	background: #fff url('images/bg.png') 0 0 repeat;
	font-family: 'Roboto', Arial, Verdana, Sans-serif;
}

img {
	border: 0;
}

a, a:hover {
	color: #33a;
}

#main {
	margin: 0 auto;
	position: relative;
	width: 996px;
}

#main.frontpage {
	background: transparent url('images/frontpage.png') 0 0 no-repeat;
	height: 739px;
}

#logo {
	height: 64px;
	position: absolute;
	right: 40px;
	top: 10px;
	width: 230px;
	z-index: 50;
}

#main.frontpage #logo {
	left: 50%;
	margin-left: -115px;
	top: 60px;
}

#logo h1 {
	display: block;
	height: 64px;
	margin: 0 auto;
	padding: 0;
	width: 230px;
}

#logo h1 a {
	display: block;
	height: 64px;
	overflow: hidden;
	position: relative;
	text-indent: -999px;
	width: 230px;
}

#logo h1 img {
	left: 0;
	position: absolute;
	top: 0;
}

#navigation {
	float: left;
	margin: 72px 0;
	width: 200px;
}

#navigation ul {
	font-size: 12px;
	line-height: 23px;
	list-style: none;
	margin: 0;
	padding: 0;
}

#navigation ul li {
	height: 23px;
	margin: 0;
	padding: 0;
}

#navigation ul li a {
	background: transparent url('images/menu.png') 0 0 no-repeat;
	color: #000;
	display: block;
	padding: 0 10px 0 20px;
	text-decoration: none;
}

#navigation ul li a:hover {
	background-position: -200px 0;
}

#main.frontpage #navigation {
	bottom: 0;
	left: 0;
	margin: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: auto;
}

#main.frontpage #navigation ul {
	font-size: 14px;
	line-height: 16px;
}

#main.frontpage #navigation ul li {
	background: transparent url('images/link.png') 50% 50% no-repeat;
	display: table;
	height: 62px;
	padding: 6px 10px 12px 6px;
	position: absolute;
	width: 114px;
}

#main.frontpage #navigation ul li a {
	background: none;
	border-radius: 200px / 100px;
	color: #000;
	display: table-cell;
	padding: 0 8px;
	position: relative;
	text-align: center;
	text-shadow: 0 -2px 4px #fff;
	transition: all 0.5s;
	vertical-align: middle;
}

#main.frontpage #navigation ul li a:hover {
	box-shadow: 0 0 15px #333;
}

#main.frontpage #navigation ul li a em {
	background: #c9c5d0;
	background: rgba(201, 197, 208, 0.75);
	color: #333;
	cursor: default;
	display: block;
	font-size: 11px;
	font-style: normal;
	margin-left: -82px;
	overflow: hidden;
	left: 50%;
	padding: 10px;
	position: absolute;
	text-decoration: none;
	text-shadow: none;
	top: 48px;
	transform: rotate(-5deg);
	width: 164px;
}

#main.frontpage #navigation li.konyvek {
	left: 432px;
	top: 212px;
}

#main.frontpage #navigation li.letoltheto_reszletek {
	left: 294px;
	top: 270px;
}

#main.frontpage #navigation li.sasszem {
	left: 574px;
	top: 270px;
}

#main.frontpage #navigation li.tanulmanyok {
	left: 610px;
	top: 388px;
}

#main.frontpage #navigation li.eloadasok {
	left: 714px;
	top: 308px;
}

#main.frontpage #navigation li.reklampszichologia {
	left: 560px;
	top: 456px;
}

#main.frontpage #navigation li.presentations {
	left: 674px;
	top: 522px;
}

#main.frontpage #navigation li.reklamfilmek {
	left: 284px;
	top: 398px;
}

#main.frontpage #navigation li.filmografia {
	left: 102px;
	top: 398px;
}

#main.frontpage #navigation li.dijak {
	left: 188px;
	top: 496px;
}

#main.frontpage #navigation li.bemutatkozas {
	left: 144px;
	top: 292px;
}

#main.frontpage #navigation li.album {
	left: 348px;
	top: 522px;
}

#main.frontpage #navigation li.kapcsolat {
	-webkit-animation: bottle 2s ease-in-out 0s infinite;
	animation: bottle 2s ease-in-out 0s infinite;
	background: transparent url('images/bottle.png') 50% 0 no-repeat;
	font-size: 12px;
	height: auto;
	left: 128px;
	padding: 0;
	top: 572px;
	width: auto;
}

#main.frontpage #navigation li.kapcsolat a {
	border-radius: 0;
	padding: 40px 0 0;
}

#main.frontpage #navigation li.kapcsolat a:hover {
	box-shadow: none;
}

#footer {
	color: #aaa;
	font-size: 12px;
	position: relative;
}

#main.frontpage #footer {
	left: 0;
	position: absolute;
	right: 0;
	top: 726px;
}

#footer p {
	display: block;
	height: 18px;
	line-height: 18px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
}

#footer .copyright {
	left: 50%;
	margin-left: -300px;
	text-align: center;
	width: 600px;
}

#footer .copyright img {
	height: 1px;
	width: 1px;
}

#footer .createdby {
	right: 20px;
	text-align: right;
	width: 70px;
}

#eagle {
	height: 100px;
	left: 24px;
	overflow: hidden;
	position: absolute;
	right: 24px;
	top: 40px;
}

#eagle .animation {
	-webkit-animation: eagle 8s linear 0s infinite;
	animation: eagle 8s linear 0s infinite;
	background: transparent url('images/eagle-sprite.png') 0 0 no-repeat;
	height: 90px;
	left: -78px;
	position: absolute;
	top: 0px;
	width: 78px;
}

#page {
	background: url('images/pagebg.png') top center repeat-y;
	margin: 0 auto;
	min-height: 400px;
	overflow: hidden;
	position: relative;
	width: 950px;
}

#page #articles {
	cursor: default;
	float: left;
	margin: 60px 0;
	padding: 0;
	width: 600px;
}

#page h1 {
	font-size: 19px;
	font-weight: normal;
	margin: 10px;
	padding: 0 0 0 14px;
	background: url('images/bullet.png') 0% 78% no-repeat;
}

#page h2 {
	font-size: 15px;
	font-weight: normal;
	margin: 0;
	padding: 0 0 6px;
}

#page h3 {
	background: url('images/bullet2.png') 0% 52% no-repeat;
	display: block;
	font-size: 14px;
	font-weight: normal;
	margin: 20px 10px 10px 14px;
	padding: 0 0 0 12px;
}

#page h2 {
	color: #33a;
}

#page p {
	margin: 0;
	padding: 0;
}

#page .item {
	padding: 0;
	margin: 16px 20px 24px;
}

#page .description {
	padding: 0;
	margin: 0;
	font-size: 13px;
	text-align: justify;
}

#images {
	float: right;
	width: 148px;
	margin: 120px 0 0;
	padding: 0;
}

.websas {
	bottom: 0;
	height: 1px;
	position: absolute;
	right: 0;
	width: 1px;
}

@-webkit-keyframes eagle {
	0% {
		left: -78px
	}
	20% {
		top: 10px;
	}
	40% {
		top: 5px;
	}
	60% {
		top: 0px;
	}
	80% {
		top: 5px;
		left: 1069px;
	}
	100% {
		left: 1069px;
	}
}

@keyframes eagle {
	0% {
		left: -78px
	}
	20% {
		top: 10px;
	}
	40% {
		top: 5px;
	}
	60% {
		top: 0px;
	}
	80% {
		top: 5px;
		left: 1069px;
	}
	100% {
		left: 1069px;
	}
}

@-webkit-keyframes bottle {
	0% {
		margin-top: 0;
		transform: rotate(0deg);
	}
	33% {
		transform: rotate(-5deg);
	}
	50% {
		margin-top: -5px;
		transform: rotate(0deg);
	}
	66% {
		transform: rotate(5deg);
	}
	100% {
		margin-top: 0;
		transform: rotate(1deg);
	}
}

@keyframes bottle {
	0% {
		margin-top: 0;
		transform: rotate(0deg);
	}
	33% {
		transform: rotate(-5deg);
	}
	50% {
		margin-top: -5px;
		transform: rotate(0deg);
	}
	66% {
		transform: rotate(5deg);
	}
	100% {
		margin-top: 0;
		transform: rotate(1deg);
	}
}